import 'package:get/get.dart';

import '../controllers/notifications_screen_controller.dart';

class NotificationsScreenBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<NotificationsScreenController>(
      () => NotificationsScreenController(),
    );
  }
}
